<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Market.Nudinsk.com</title>

</head>

<body>
    <div class="poligon_one"></div>

    <div class="wrapper">
        <header class="grid">
            <a href="index.html" class="logo" style="background-image: url(images/logo.jpg);"></a>
            <div class="top_nav_bar">
              <ul class="top_nav_bar_item">
                <li><a href="index.html">Главная</a></li>
                <li><a href="news.html">Новости</a></li>
                <li><a href="news.html">Скидки</a></li>
                <li><a href="add.html">Добавить</a></li>
                <li><a href="contact.html">Контакты</a></li>
              </ul>
            </div>
          </header>
          <div class="content container grid">
              <input type="checkbox" id="nav-toggle" hidden>
              <nav class="nav">
                <label for="nav-toggle" class="nav-toggle" onclick>МЕНЮ &nbsp;</label>
    
                <ul class="top_nav_bar_item">
                  <li><a href="index.html">Главная</a></li>
                  <li><a href="news.html">Новости</a></li>
                  <li><a href="news.html">Скидки</a></li>
                  <li><a href="add.html">Добавить</a></li>
                  <li><a href="#">Контакты</a></li>
                </ul>
    
                <!-- <ul id="accordion" class="accordion" style="" >
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Услуги
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Бытовой ремонт
                        </div>
                        <div class="accordion-item-content" style="min-height: 30px;">
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.2...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.3...
                        </div>
                      </li>
                    </ul>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 2...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 3
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 3...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.1
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.1...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.2...
                        </div>
                      </li>
                    </ul>
                  </li>
                </ul> -->
              </nav>

            <!-- <button class="btn_toggle" onclick="myFunction()">Открыть категории</button> -->
            <!-- <aside id="myDIV" onclick="this.className = (this.className == 'aside_none' ? 'aside_vis' : 'aside_none')"> -->
            <aside>
                <h3 class="text_c">Ассортимент магазина</h3>
                <ul id="accordion" class="accordion" style="max-width: 400px; margin: 0 auto;">
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 1
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Бытовой ремонт
                                </div>
                                <div class="accordion-item-content" style="min-height: 30px;">
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.2...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.3
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.3...
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 2...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 3...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 4
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.1
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.1...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.2...
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </aside>
            <main>
                <h3 class="text_c">Название магазина</h3>
                <hr>
                <div class="top_product grid">
                    <div class="top_product_img">
<!-- SLICK========================================================== -->
                        <!--<div class="sl">
                            <div class="sl__slide">
                              <a href="#">
                                <img src="images/sliderProduct/sl1.jpg" alt="" class="sl__img" />
                                <div class="sl__text">
                                  <h3 class="sl__zag">Слайл №1</h3>
                                  <p class="sl__desc">Описание слайда</p>
                                </div>
                              </a>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl2.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №2</h3>
                                <p class="sl__desc">Описание слайда 2</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl3.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №3</h3>
                                <p class="sl__desc">Описание слайда 3</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl4.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №4</h3>
                                <p class="sl__desc">Описание слайда 4</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl5.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №5</h3>
                                <p class="sl__desc">Описание слайда 5</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl6.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №6</h3>
                                <p class="sl__desc">Описание слайда 6</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl7.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №7</h3>
                                <p class="sl__desc">Описание слайда 7</p>
                              </div>
                            </div>
                             <div class="sl__slide">
                              <img src="images/sliderProduct/sl8.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №8</h3>
                                <p class="sl__desc">Описание слайда 8</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl9.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №9</h3>
                                <p class="sl__desc">Описание слайда 9</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl10.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №10</h3>
                                <p class="sl__desc">Описание слайда 10</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl11.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №11</h3>
                                <p class="sl__desc">Описание слайда 11</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl12.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №12</h3>
                                <p class="sl__desc">Описание слайда 12</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl13.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №13</h3>
                                <p class="sl__desc">Описание слайда 13</p>
                              </div>
                            </div>
                            <div class="sl__slide">
                              <img src="images/sliderProduct/sl14.jpg" alt="" class="sl__img" />
                              <div class="sl__text">
                                <h3 class="sl__zag">Слайл №14</h3>
                                <p class="sl__desc">Описание слайда 14</p>
                              </div>
                            </div> 
                          </div>
                    
 
                          <div class="sl_nav">
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl1.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl2.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl3.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl4.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl5.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl6.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl7.jpg" alt="" class="sl__img" />
                            </div>
                    
                           <div class="sl__slide">
                                <img src="images/sliderProduct/sl8.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl9.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl10.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl11.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl12.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl13.jpg" alt="" class="sl__img" />
                            </div>
                    
                            <div class="sl__slide">
                                <img src="images/sliderProduct/sl14.jpg" alt="" class="sl__img" />
                            </div>
                          </div>-->



                          <div id="app">
                            <tiny-slider :mouse-drag="true" :loop="false" items="1" gutter="20">
                                <div>#1</div>
                                <div>#2</div>
                                <div>#3</div>
                                <div>#4</div>
                                <div>#5</div>
                                <div>#6</div>
                            </tiny-slider>
                          </div>


                    </div>
                    <div class="top_product_description grid">
                        <div class="top_product_name">
                            <h1>Наименование товара</h1>
                        </div>
                        <div class="top_product_price">
                            <h3><small>Цена: </small> <strong>3561</strong></h3>
                        </div>
                        <a href="cart.html" class="top_product_cart grid">
                            Оформить покупку
                        </a>
                    </div>
                </div>
                <div class="desc_product">
                  <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consequuntur temporibus reiciendis praesentium doloribus veniam consequatur quia exercitationem id ipsum quisquam in sapiente odit perferendis, dolorem dicta beatae ipsam nulla labore cumque quod, optio cum qui!</p>
                  <p>Distinctio natus illo harum quidem sapiente deserunt deleniti provident porro impedit alias illum rerum animi totam dolores, hic, amet eaque fugiat commodi sequi? Corrupti placeat laboriosam distinctio, exercitationem quasi quae. Culpa corrupti eos nulla officia.</p>
                  <p>Ducimus obcaecati cumque earum minus fuga perferendis iusto quod quo mollitia? Architecto porro molestiae consectetur voluptates, ratione saepe, quas, facere animi praesentium voluptatum eaque! Magni enim cupiditate distinctio adipisci architecto inventore aperiam quaerat suscipit quod.</p>
                </div>

                
            </main>
        </div>
    </div>


    <link rel="stylesheet" href="css/style.css" >
    <link rel="stylesheet" href="css/product.css" >
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.3.5/tiny-slider.css">
   

    <script src="https://cdn.jsdelivr.net/npm/vue"></script>
  <script>
    import VueTinySlider from 'vue-tiny-slider';

new Vue({
  components: {
    'tiny-slider': VueTinySlider
  }
})
  </script>

    <script src="js/nav.js"></script>
    <script>
        function myFunction() {
            var element = document.getElementById("myDIV");
            element.classList.toggle("aside_vis");
            return false;
        }
    </script>
    
</body>

</html>
